<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>PrinceandPauper.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Agni</Source>
      <Dest>アグニ</Dest>
    </String>
    <String List="0">
      <Source>Babette's Dress</Source>
      <Dest>バベットのドレス</Dest>
    </String>
    <String List="0">
      <Source>Svari</Source>
      <Dest>スヴァリ</Dest>
    </String>
    <String List="0">
      <Source>Minette</Source>
      <Dest>ミネット</Dest>
    </String>
    <String List="0">
      <Source>Dorthe</Source>
      <Dest>ドルテ</Dest>
    </String>
    <String List="0">
      <Source>Boy's Tunic</Source>
      <Dest>少年用のチュニック</Dest>
    </String>
    <String List="0">
      <Source>Joric</Source>
      <Dest>ジョリック</Dest>
    </String>
    <String List="0">
      <Source>Britte</Source>
      <Dest>ブリッテ</Dest>
    </String>
    <String List="0">
      <Source>Sofie</Source>
      <Dest>ソフィ</Dest>
    </String>
    <String List="0">
      <Source>Lars Battle-Born</Source>
      <Dest>ラーズ・バトル・ボーン</Dest>
    </String>
    <String List="0">
      <Source>Frothar</Source>
      <Dest>フラザー</Dest>
    </String>
    <String List="0">
      <Source>Little Pelagius</Source>
      <Dest>小さなペラギウス</Dest>
    </String>
    <String List="0">
      <Source>Aventus Aretino</Source>
      <Dest>アベンタス・アレティノ</Dest>
    </String>
    <String List="0">
      <Source>Helgi's Ghost</Source>
      <Dest>ヘルギの亡霊</Dest>
    </String>
    <String List="0">
      <Source>Skuli</Source>
      <Dest>スクリ</Dest>
    </String>
    <String List="0">
      <Source>Clinton</Source>
      <Dest>クリントン</Dest>
    </String>
    <String List="0">
      <Source>Bottar</Source>
      <Dest>ボタール</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Boy's Leather Tunic</Source>
      <Dest>少年用の革のチュニック</Dest>
    </String>
    <String List="0">
      <Source>Eirid</Source>
      <Dest>エイリッド</Dest>
    </String>
    <String List="0">
      <Source>Frodnar</Source>
      <Dest>フロドナー</Dest>
    </String>
    <String List="0">
      <Source>Girl's Brocade Dress</Source>
      <Dest>少女用の金襴ドレス</Dest>
    </String>
    <String List="0">
      <Source>Boy's Lumberjack Tunic</Source>
      <Dest>少年用のきこりのチュニック</Dest>
    </String>
    <String List="0">
      <Source>Nelkir's Tunic</Source>
      <Dest>ネルキルのチュニック</Dest>
    </String>
    <String List="0">
      <Source>Shoes</Source>
      <Dest>靴</Dest>
    </String>
    <String List="0">
      <Source>Grimvar</Source>
      <Dest>グリムヴァー</Dest>
    </String>
    <String List="0">
      <Source>Child's Clothes</Source>
      <Dest>子供の服</Dest>
    </String>
    <String List="0">
      <Source>Boy's Farm Tunic</Source>
      <Dest>少年用の農場チュニック</Dest>
    </String>
    <String List="0">
      <Source>Girl's Leather Dress</Source>
      <Dest>少女用の革のドレス</Dest>
    </String>
    <String List="0">
      <Source>Haming</Source>
      <Dest>ハミング</Dest>
    </String>
    <String List="0">
      <Source>Blaise</Source>
      <Dest>ブレーズ</Dest>
    </String>
    <String List="0">
      <Source>Speak with Constance Michel about Adoption</Source>
      <Dest>コンスタンス・ミシェルに養子縁組について聞く</Dest>
    </String>
    <String List="0">
      <Source>Nelkir</Source>
      <Dest>ネルキル</Dest>
    </String>
    <String List="0">
      <Source>Hroar</Source>
      <Dest>ロアー</Dest>
    </String>
    <String List="0">
      <Source>Samuel</Source>
      <Dest>サミュエル</Dest>
    </String>
    <String List="0">
      <Source>Babette</Source>
      <Dest>バベット</Dest>
    </String>
    <String List="0">
      <Source>Adara</Source>
      <Dest>アダーラ</Dest>
    </String>
    <String List="0">
      <Source>Francois</Source>
      <Dest>フランソワ</Dest>
    </String>
    <String List="0">
      <Source>Mila Valentia</Source>
      <Dest>ミラ・ヴァレンシア</Dest>
    </String>
    <String List="0">
      <Source>Erith</Source>
      <Dest>エリース</Dest>
    </String>
    <String List="0">
      <Source>Hrefna</Source>
      <Dest>レフナ</Dest>
    </String>
    <String List="0">
      <Source>Assur</Source>
      <Dest>アッシュール</Dest>
    </String>
    <String List="0">
      <Source>Lars' Tunic</Source>
      <Dest>ラーズのチュニック</Dest>
    </String>
    <String List="0">
      <Source>Runa</Source>
      <Dest>ルナ</Dest>
    </String>
    <String List="0">
      <Source>Royal Dress</Source>
      <Dest>王族のドレス</Dest>
    </String>
    <String List="0">
      <Source>Grimvar Cruel-Sea</Source>
      <Dest>グリムヴァー・クルーエル・シー</Dest>
    </String>
    <String List="0">
      <Source>Fjotra</Source>
      <Dest>フョトラ</Dest>
    </String>
    <String List="0">
      <Source>Sond</Source>
      <Dest>ソンド</Dest>
    </String>
    <String List="0">
      <Source>Girl's Farm Dress</Source>
      <Dest>少女用の農場ドレス</Dest>
    </String>
    <String List="0">
      <Source>Frothar's Tunic</Source>
      <Dest>フラザーのチュニック</Dest>
    </String>
    <String List="0">
      <Source>Francois Beaufort</Source>
      <Dest>フランソワ・ビューフォール</Dest>
    </String>
    <String List="0">
      <Source>Girl's Patchwork Dress</Source>
      <Dest>少女用のパッチワーク・ドレス</Dest>
    </String>
    <String List="0">
      <Source>Mila's Dress</Source>
      <Dest>ミラのドレス</Dest>
    </String>
    <String List="0">
      <Source>Lucia</Source>
      <Dest>ルシア</Dest>
    </String>
    <String List="0">
      <Source>Kayd</Source>
      <Dest>ケイド</Dest>
    </String>
    <String List="0">
      <Source>Alesan</Source>
      <Dest>アレサン</Dest>
    </String>
    <String List="0">
      <Source>Dark Child Tunic</Source>
      <Dest>闇の子悪党のチュニック</Dest>
    </String>
    <String List="0">
      <Source>Knud</Source>
      <Dest>ナッド</Dest>
    </String>
    <String List="0">
      <Source>Sissel</Source>
      <Dest>シセル</Dest>
    </String>
    <String List="0">
      <Source>Aventus</Source>
      <Dest>アベンタス</Dest>
    </String>
    <String List="0">
      <Source>Gralnach</Source>
      <Dest>グラルナハ</Dest>
    </String>
    <String List="0">
      <Source>Runa Fair-Shield</Source>
      <Dest>ルナ・フェア・シールド</Dest>
    </String>
    <String List="0">
      <Source>Dagny</Source>
      <Dest>ダグニー</Dest>
    </String>
    <String List="0">
      <Source>Girl's Bird Dress</Source>
      <Dest>少女用の鳥柄ドレス</Dest>
    </String>
    <String List="0">
      <Source>Virkmund</Source>
      <Dest>ヴィルクマンド</Dest>
    </String>
    <String List="0">
      <Source>Clinton Lylvieve</Source>
      <Dest>クリントン・リルヴィエーブ</Dest>
    </String>
    <String List="0">
      <Source>Orphan's Rag</Source>
      <Dest>孤児のぼろ服</Dest>
    </String>
    <String List="0">
      <Source>Heartwood Mill Key</Source>
      <Dest>ハートウッド工場の鍵</Dest>
    </String>
    <String List="0">
      <Source>Braith</Source>
      <Dest>ブレイス</Dest>
    </String>
    <String List="0">
      <Source>Minette Vinius</Source>
      <Dest>ミネット・ビニウス</Dest>
    </String>
    <String List="0">
      <Source>Dagny's Dress</Source>
      <Dest>ダグニーのドレス</Dest>
    </String>
    <String List="0">
      <Source>Boy's Dragon Tunic</Source>
      <Dest>少年用のドラゴン・チュニック</Dest>
    </String>
    <String List="1">
      <Source>Dark Child</Source>
      <Dest>闇の子悪党の服</Dest>
    </String>
    <String List="1">
      <Source>Mila/Lars Outfit</Source>
      <Dest>ミラ、または、ラーズにぴったりの服</Dest>
    </String>
    <String List="1">
      <Source>Patchwork/Lumberjack tunic.</Source>
      <Dest>パッチワーク入り、または、きこりの服</Dest>
    </String>
    <String List="1">
      <Source>Nelkir and Dagny's outfit.</Source>
      <Dest>ネルキル、または、ダグニーにぴったりの服</Dest>
    </String>
    <String List="1">
      <Source>Orphan's Rags</Source>
      <Dest>孤児のぼろ服</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Girl's Brocade or Boy's Striped Tunic</Source>
      <Dest>少女用の金襴、または、少年用の縞が入った服</Dest>
    </String>
    <String List="1">
      <Source>Child's appliqu� tunic.</Source>
      <Dest>子供用のアップリケの付いたチュニック</Dest>
    </String>
    <String List="1">
      <Source>Children's knitted sweater.</Source>
      <Dest>子供用のセーター</Dest>
    </String>
    <String List="1">
      <Source>Child's Leatherwear. TG inspired</Source>
      <Dest>子供用の革服</Dest>
    </String>
    <String List="1">
      <Source>Frothar's Royal Outfit</Source>
      <Dest>フラザーの王族の服</Dest>
    </String>
  </Content>
</SSTXMLRessources>
